{
  "name": "checkout-feature-reward-shopping-cart",
  "$schema": "../../../../node_modules/nx/schemas/project-schema.json",
  "sourceRoot": "libs/checkout/feature/reward-shopping-cart/src",
  "prefix": "checkout",
  "projectType": "library",
  "tags": [],
  "targets": {
    "test": {
      "executor": "@nx/vite:test",
      "outputs": [
        "{options.reportsDirectory}"
      ],
      "options": {
        "reportsDirectory": "../../../../coverage/libs/checkout/feature/reward-shopping-cart"
      },
      "configurations": {
        "ci": {
          "mode": "run",
          "coverage": {
            "enabled": true
          }
        }
      }
    },
    "lint": {
      "executor": "@nx/eslint:lint"
    }
  }
}
